# corejam-form-container

<!-- Auto Generated Below -->


## Properties

| Property        | Attribute | Description | Type       | Default     |
| --------------- | --------- | ----------- | ---------- | ----------- |
| `name`          | `name`    |             | `string`   | `undefined` |
| `submitHandler` | --        |             | `Function` | `undefined` |


## Events

| Event        | Description | Type               |
| ------------ | ----------- | ------------------ |
| `formEvent`  |             | `CustomEvent<any>` |
| `formSubmit` |             | `CustomEvent<any>` |
| `sendForm`   |             | `CustomEvent<any>` |


----------------------------------------------

*Built with [StencilJS](https://stenciljs.com/)*
